javax.annotation

## Annotation Type Resources

-     @Documented
      @Retention(value=RUNTIME)
      @Target(value=TYPE)
      public @interface Resources

  This class is used to allow multiple resources declarations.
  Since:
    Common Annotations 1.0
  See Also:
    `Resource`

- - ### Required Element Summary

    Required Elements
    Modifier and Type | Required Element and Description
    --- | ---
    `Resource[]` | `value` Array used for multiple resource declarations.

- - ### Element Detail

    - #### value

          public abstract Resource[] value

      Array used for multiple resource declarations.

Submit a bug or feature
For further API reference and developer documentation, see Java SE Documentation. That documentation contains more detailed, developer-targeted descriptions, with conceptual overviews, definitions of terms, workarounds, and working code examples.

Copyright © 1993, 2014, Oracle and/or its affiliates. All rights reserved.